| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | List of all members
ShowFoto::ShowfotoFolderViewBookmarkDlg Class Reference
Inheritance diagram for ShowFoto::ShowfotoFolderViewBookmarkDlg:

## Public Member Functions
| ShowfotoFolderViewBookmarkDlg (ShowfotoFolderViewBookmarkList *const parent, bool create=false)
QString | icon () const
QString | path () const
void | setIcon (const QString &icon)
void | setPath (const QString &path)
void | setTitle (const QString &title)
QString | title () const

## Static Public Member Functions
static bool | bookmarkDialog (ShowfotoFolderViewBookmarkList *const parent, QString &title, QString &icon, QString &path, bool create=false)